@charset "utf-8";
/* CSS Document */

a{color:#333}
body{background:#FFF;padding:5px;min-width:980px;padding:0;}
#logo{background:url('../imagens/bg_logo.png') left top no-repeat}
#logo .print{display:none}
#topo{background:#FFF url('../imagens/bg_topo.gif') left top repeat-x;border-bottom:10px solid #CCC}

#acesso1, #acesso2{position:absolute;right:8px;height:25px;font-weight:bold;}
	#acesso1 a, #acesso2 a{font-weight:normal;font-size:11px;float:left;height:18px;line-height:18px;padding:0 5px;margin:2px 0 0 0;border-right:1px solid #fff;text-decoration:none;}
	#acesso1 .last, #acesso2 .last{border:0}
	#acesso1 li.first{width:7px;height:25px;background:transparent url('../imagens/borda_esquerda.gif') 0 0 no-repeat;}
	#acesso1 li{height:25px;background:transparent url('../imagens/miolo.gif') 0 0 repeat-x;}
	#acesso1 li.last{width:8px;height:25px;background:transparent url('../imagens/borda_direita.gif') 0 0 no-repeat;}
#acesso1{bottom:0px;}
	#acesso1 a{color:#fff}
#acesso2{bottom:28px}
	#acesso2 a{color:#FFF; border-color:#FFF}

#nav_menu{background:#60AC5B url('../imagens/bg_nav_menu.gif') left top no-repeat; margin:10px; padding:30px 10px 0 10px; font-size:12px;}
	#nav_menu a{color:#FFF;line-height:18px;border-bottom:1px solid #FFF;text-indent:5px;text-decoration:none}
	#nav_menu a:hover{background:#529150}
	#nav_menu .last{background:url('../imagens/bg_nav_menu_last.gif') left bottom no-repeat;padding:0 10px 50px 10px;margin:0 -10px 0 -10px}
#centro{border:1px solid #CCC;padding-bottom:40px}
#rodape{text-align:center;font-weight:bold}
#banner_top{position:absolute;top:10px;right:10px}
#banner_top ins{float:left;}
#banner_728x90{text-align:center;clear:both;padding:20px 0}
#banner_120x600{width:120px;padding:0 0 20px 0}

.box1{margin-bottom:20px}
.box1 h2{background:#77AC8B url('../imagens/bg_box1_h2.gif') left bottom repeat-x;color:#FFF;padding:5px 15px;font-weight:bold;}

.box2, .box3{padding-top:25px}
.box2{background:#FFF url('../imagens/bg_box2.gif') left top repeat-x}
.box3{background:#FFF url('../imagens/bg_box3.gif') left top repeat-x}

.box2 h2, .box3 h2{font-size:14px;font-weight:bold}
.box2 h3, .box3 h3{color:#000;font-size:12px;font-weight:bold}

.box_aviso {padding:10px 20px 10px 70px;border:10px solid #FFF6CF;margin:10px -20px;background:#FFEB9B;font-weight:bold;height:1%;}
.box_aviso .atencao {position:relative;border:1px solid #00f;width:1px;height:1px;padding:0;margin:0;border:0;}
.box_aviso h3{position:absolute;left:-79px;top:-29px;width:78px;height:76px;text-indent:-3000px;background:url('../imagens/bg_box_aviso_h3.gif') left center no-repeat;}
.box_aviso div{width:50%;margin-left:-10px;}
.box_aviso *{font-weight:bold; font-size: 11px;}

.box_aviso2{background:#FFF url('../imagens/bg_box_aviso2.png') left center repeat-x;padding:20px;color:#333;font-size:13px;margin:0 -20px}

.box_legenda{text-align:center;margin-bottom:10px}
.box_legenda img{vertical-align:middle;margin-left:10px}

.list1{margin:0 -20px}
.list1 div{padding-left:100px}
	* .list1 div{height: 1%}
.list1 img{margin:0 0 10px -90px;width:68px; height:56px;float:left}

.list2{padding:5px;background:#E9E9E9;}
.list2 li{padding:3px 0 3px 10px; background:url('../imagens/ico_list2.gif') left center no-repeat}
.list2 .lnk_mais{padding-top:20px;background:none}
.list2 .lnk_mais a{font-weight:bold}

.list3 li{padding:0px 0 0px 10px; background:url('../imagens/ico_list3.gif') left center no-repeat}
.list3 a{text-decoration:none}
.list3 .title2{background:none;padding:0}

.list4{padding-top:20px;margin:30px 0 50px 0;border-top:1px solid #60AC5B}
.list4 li{padding:5px 0; border-bottom:1px dotted #ccc}
.list4 a{color:#666}
.list4 strong{font-weight:bold;color:#000}

.title1{color:#FFF;padding:0 20px;margin:1px -20px;border-bottom:2px solid #C00;line-height:16px;}
.title1 a{color:#FFF;text-decoration:none}
.title1 a:hover{text-decoration:underline}
.title1 div.breadcumb{background:#C00 url('../imagens/miolo_barra2.gif') left top repeat-x;padding:2px 5px 0 20px;margin:-1px 0 -1px -20px;float:left;height:17px;}
.title1 div.endbreadcumb{background:transparent url('../imagens/ponta_barra2.gif') left top no-repeat;padding:0 0;margin:-1px 0;float:left;width:9px;height:19px;}
	
#box_infolistagem{height:17px;line-height:17px;text-align:left;padding:5px 20px;margin:0 -20px}
	#box_infolistagem img{vertical-align:middle}
	#box_infolistagem span{float:left;width:50%}
	#box_infolistagem .col3{text-align:right;float:right}

.title2{color:#315E2F;font-size:18px;font-weight:bold;padding:5px 0;border-bottom:1px solid #60AC5B;margin:10px 0 20px 0}
	.title2 img{vertical-align:middle}
h3.title2{color:#333;font-size:20px;border-bottom:1px dashed #bbb}


.text1, .box2 h2, .box3 h2{color:#F00}
.text1{color:#F00 !important; text-decoration:underline}

.paginacao{text-align:center;margin:10px 0;line-height:30px}
.paginacao a{padding:3px 8px;border:1px solid #060;margin-top:10px;font-weight:bold;text-decoration:none}
.paginacao a:hover{background:#60AC5B;color:#FFF}
.paginacao .lnk_atual{background:#427C3F;color:#FFF}

.clear{clear:both;height:1px;display:block;overflow:hidden}
.fleft{float:left}
.fright{float:right}

#frm_enquete_index{width:100%}
#frm_enquete_index label{float:left;width:24%;font-weight:bold}
#frm_enquete_index .act{clear:both;padding:10px 0}

#frm_categoria{padding:20px 0 10px 0}
#frm_pesq_avancada{padding:20px 0; text-align:center; font-size:13px}
#frm_pesq_avancada label{font-weight:bold;padding:0 10px}
#frm_pesq_avancada select{padding:3px; border:1px solid #ccc; font-size:13px}

#loginForm{padding:10px}
#loginForm label{float:left;width:120px;padding:0 0 5px 0;font-weight:bold}
#loginForm input{margin:0 0 5px 0}
#loginForm br{clear:both}
#loginForm .act{padding:10px 0 0 120px}

#links_cat{width:50%}

#tbl_gcat{vertical-align:top}
#tbl_categorias td{vertical-align:top;text-align:left;border:0}

.tbl1{width:100%}
.tbl1 thead td{background:#FC0 url('../imagens/bg_tbl1_th.png') left top repeat-x;font-weight:bold;text-align:center}
.tbl1 td{border-collapse:collapse;border:1px solid #FFCD82;padding:5px;text-align:center;vertical-align:middle}
	
.tbldestaque thead td{background:none;color: #fff; background-color: #60AC5B;}

	
#tbl_produtos .prop_lojas{text-align:center;padding-top:5px;}
#tbl_produtos a {color:#0033CC;font-weight:bold;text-decoration:underline}

.msg_erro{font-weight:bold;text-align:center;font-size:12px;color:#f00}
.garantia{color:#990000}

.lnk_topo_preco {color:white; text-decoration:underline;}
.item_added{background:#FFFFCC}

#carrinho h2 {
	font-size: 18px;
	color: #333333;
	padding:15px 0
}
#carrinho h2 div{
	font-size:11px;
	color:#666666
}
#carrinho #desc  span {
	color: #107F39;
	margin-right:30px
}
#carrinho {
	padding:10px;
	border: 1px solid #bbb;
}
.tbl3 {
	border-collapse:collapse;
	border-spacing:0
}
.tbl3 th {
	background-color: #009966;
	padding: 5px;
	border: 1px solid #003300;
	border-bottom:3px solid #333333;
	color: #FFFFFF;
}
.tbl3 td {
	text-align:center;
	padding: 5px 10px;
	border: 1px solid #999999;
	background:#F0FFD9
}
.col5{
	font-weight:bold
}
.addCarrinho{
	background:url('../imagens/incluir_lista.gif') left top no-repeat;
/*	text-indent:-3000px;*/
	width:53px;
	height:53px;
	overflow:hidden;
	border:0;
	cursor: pointer;
}
.removeCarrinho{
	background:url('../imagens/excluir_lista.gif') left top no-repeat;
/*	text-indent:-3000px;*/
	width:53px;
	height:53px;
	overflow:hidden;
	border:0;
	cursor: pointer;
}
.data{
	font-family: 'Arial', Helvetica, sans-serif;
	text-align:right;
}

img.rss{float:right;}

span.destaque {color:#c00;}
.azulver {color:#0033CC;font-weight:bold;text-decoration:underline}